@charset "utf-8";

/* ===================================================================
CSS Document

NAME：default.css
 
=================================================================== */


* {
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
* html body	{
	padding:0;
	margin:0;
	font-size: 100%;
	height:100%;
    width: 100%;
}
html {
	background:url(../img/bg.gif) repeat;
	height:100%;
    width: 100%;
}
body {
	color:#000;
	overflow-x:hidden;
    margin: 0;
    font-family: brandon_grotesquemedium, Roboto, '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Oswald, 'ＭＳ Ｐゴシック', sans-serif;
    font-weight: 100;
    font-size: 16px;
    /*-webkit-font-smoothing: antialiased;*/
    line-height: 1.7;
	letter-spacing:0;
}



.wideslider {
	width: 100%;
	height: 390px !important;
	text-align: left;
	position: relative;
	overflow: hidden;
}
.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}
.wideslider ul li {
	width:920px !important;
}
.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev,
.slider_next {
	overflow: hidden;
	position: absolute;
	z-index: 100;
	height:41px !important;
	width:41px !important;
	cursor: pointer;
}
.slider_prev {
	background:url(/img/ico_prev.png) no-repeat 0 0;
	left:50% !important;
	top:50%;
	margin-left:-480px;
	margin-top:-25px;
}
.slider_next {
	background: url(/img/ico_next.png) no-repeat left center;
	right:50% !important;
	top:50%;
	margin-right:-480px;
	margin-top:-25px;
}

.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
	display:none !important;
}
.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}



/*----------------------------------------------------
	★reset
----------------------------------------------------*/
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td ,*{
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
p{
	margin:0;
	padding:0;
}
img {
	border:0;
	vertical-align:bottom;
}
ul:after{
	content:"";
	clear:both;
	display:block;
}
ol, ul {
	list-style:none;
	line-height:1.3;
}



/*----------------------------------------------------
    ★slider
----------------------------------------------------*/
.slideFrame {
    position: relative;
    margin: 0;
    overflow: hidden;
    overflow-x: auto;
    border: 0;
}
.slideGuide {
    width: 150%;
    height: 100%;
}
.slideCell {
    display: block;
    float: left;
    height: 100%;
    background: #FFF;
    color: #333;
}
/* sample */
.slideCell a {
    display: block;
    width: 100%;
    height: 100%;
    background: skyblue;
}
/* controller */
.slideCtrl {
    display: none;
    position: absolute;
    top: 0;
    width: 30px;
    height: 100%;
    background: #676767 url(/web/images/top/hatch.png);
    color: #fff;
    font-size: 12px;
    text-align: center;
    cursor: default;
    opacity: 0.8;
    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
    filter: alpha(opacity=80);
    background: #676767 url(hatch.png);
    padding-top: 40px;
}
.slideCtrl.left { left: -5px; }
.slideCtrl.right { right: -5px; }


/* クラス名変更 */
.cell {
    display: block;
    float: left;
    margin-right: 0;
    width: 232px;
    height: 100%;
    background: #FFF;
}
.controller {
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    padding-top: 40px;
    background: #676767 url(hatch.png);
    padding-top: 40px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    cursor: default;
    opacity: 0.8;
    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
    filter: alpha(opacity=80);
}
.controller.left { left: -5px; }
.controller.right { right: -5px; }



/*----------------------------------------------------
	★テキスト
----------------------------------------------------*/
.dr p{
	margin-bottom:30px;
}
.dr p:last-of-type{
	margin-bottom:0;
}
.blueTxt{
	color:#1c54b9;
	font-size:20px;
	font-weight:bold;
}
.t10{
	font-size:10px;
	line-height:1.3;
	color:#999;
}
.t16Txt{
	color:#333;
	font-size:22px;
	font-weight:bold;
	line-height:1.4;
	margin-bottom:20px;
}
.mincTxt{
	font-size:23px;
	font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho",  serif;
	margin-bottom:30px;
	position:relative;
	line-height:1.4;
	text-align:center;
	letter-spacing:-0.1px;
}
span.none{
	display:none !important;
}
.left{text-align:left !important;}
.right{text-align:right !important;}
.center{text-align:center !important;}

.link:before{
	margin-right:5px;
	content:"\f0a9";
	font-family: FontAwesome;
	color:#1c54b9;
}


/*----------------------------------------------------
	★ボタン
----------------------------------------------------*/
.btnPink {
	display:inline-block;
	margin-top:25px;
}
.btnPink a:link{
	background:#e48a7f;
	font-weight:bold;
	color:#fff !important;
	border-radius: 40px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	padding:8px 45px;
	font-size:13px;
	display:block;
	text-decoration:none;
}
.btnPink a:visited,
.btnPink a:active{
	color:#fff !important;
	background:#e48a7f !important;
}
.btnBlack {
	margin-top:25px;
	text-align:center;
}
.btnBlack a:link{
	background:#444;
	font-weight:bold;
	font-style:italic;
	color:#fff !important;
	border-radius: 40px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	padding:8px 45px;
	font-size:13px;
	display:inline-block;
	text-decoration:none;
}
.btnBlack a:visited,
.btnBlack a:active{
	color:#fff !important;
	background:#444 !important;
}


/*----------------------------------------------------
	★写真
----------------------------------------------------*/
.phCenter{
	text-align:center;
	margin-bottom:40px;
}
.img{
	margin-bottom:20px;
}


/*----------------------------------------------------
	★pager
----------------------------------------------------*/
.newsPagination{
	width:100%;
	overflow:hidden;
	padding:0;
	line-height:normal;
}
.newsPagination p{
	display:inline-block;
	/display:inline;
	/zoom:1;
	margin:0 10px;
}
.newsPagination span{
	border:#333 solid 1px;
	margin:0 ;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
.newsPagination span a{
	padding:5px 7px;
	background:none;
	display:inline-block;
	/display:inline;
	/zoom:1;
	color:#333 ;
	line-height:1;
	text-decoration:none;
}
.newsPagination span.active a{
	color:#FFFFFF !important;
	background:#333 ;
}
.newsPagination span a:hover{
	color:#FFFFFF;
	background:#333;
}


/*----------------------------------------------------
    ★カラム
----------------------------------------------------*/
/*col4*/
.col4 li{
	float:left;
	width:24%;
	overflow:hidden;
	text-align:center;
	height:360px;
	margin-right:1.3%;
}
.col4 li:nth-child(4n){
	margin-right:0;
}
.col4 li img{
	margin-left:-70px;
}
/*col3*/
.col3 .box{
	float:left;
	width:32%;
	margin-right:2%;
}
.col3 .box:last-of-type{
	margin-right:0;
}
/*col2Btn*/
.col2Btn dt{
	float:left;
}
.col2Btn dd{
	float:right;
}
/*col2*/
#contents dl.col2 dt{
	width:48%;
	float:left;
}
#contents dl.col2 dd{
	width:48%;
	float:right;
}
/*col2*/
#contents .col2 .posL{
	width:48%;
}
#contents .col2 .posR{
	width:48%;
}
/*col2Ph*/
#contents .col2Ph {
	margin-bottom:35px;
}
#contents .col2Ph img{
	width:100%;
}
#contents .col2Ph dt{
	float:left;
	width:49%;
	overflow:hidden;
}
#contents .col2Ph dd{
	float:right;
	width:49%;
	overflow:hidden;
}


/*----------------------------------------------------
    ★リスト
----------------------------------------------------*/
ul.list {
	margin-top:20px;
}
ul.list li{
	position:relative;
	font-size:16px;
	margin-left:25px;
	margin-bottom:20px;
}
.block ul.list li:before{
	content:"\f054";
	line-height:1;
	clear:both;
	font-family:"FontAwesome";
	margin-right:8px;
}
ol li{
	list-style:decimal;
	margin-left:25px;
	margin-top:10px;
}
ul.link li{
	position:relative;
	margin-bottom:13px;
	padding-bottom:13px;
	font-size:16px;
	border-bottom:1px dotted #aaa;
}
ul.link li:before{
	margin-right: 7px;
	content: "\f0a9";
	font-family: FontAwesome;
	color: #1c54b9;
}


/*----------------------------------------------------
    ★icon
----------------------------------------------------*/
.icoPdf li{
	background:url(/cmn/img/ico_pdf.gif) no-repeat 10px 3px;
	padding-left:34px;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px dotted #aaa;
}
.icoBlank{
	background:url(../img/ico_blank.gif) no-repeat 0 0;
	padding-left:22px;
	height:15px;
	line-height:15px;
}


/*----------------------------------------------------
    ★リンク、リンクカラー、強調
----------------------------------------------------*/
a:link{
    color: #000;
	text-decoration:underline;
	transition: all 0.3s ease-in 0s;
}
a:visited{
    color: #333;
}
a:active{
	color: #333;
}
a:hover{
    color: #000;
    text-decoration: none;
}

strong{
    font-weight:bold;
}

/*----------------------------------------------------
    ★タイトル
----------------------------------------------------*/
h1,h2,h3,h4,h5{
    font-weight:normal;
}

/*----------------------------------------------------
    ★ロールオーバー
----------------------------------------------------*/
a:hover {
    -moz-opacity: 0.7;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

/*----------------------------------------------------
   ★ パンクズ
----------------------------------------------------*/
#topicpath{
	width:100%;
	background:#eaeaea;
	font-size:90%;
}
#topicpath dl{
	overflow:hidden;
	text-align:right;
	max-width:1120px;
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	padding:12px 0 15px 0;
}
#topicpath dt{
	display:inline-block;
}
#topicpath dt.home{
	line-height:1.3;
}
#topicpath dd{
    padding:0 10px;
	display:inline-block;
	color:#ccc;
}
#topicpath a{
	font-weight:normal;
}
#topicpath a:hover{
    text-decoration:none;
}


/*----------------------------------------------------
    ★回り込み
----------------------------------------------------*/
.clm2_l {float:left;}
.clm2_r {float:right;}

.posL{float:left !important;}
.posR{float:right !important;}


/*----------------------------------------------------
    ★枠
----------------------------------------------------*/
.wk{
    padding:40px 30px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}


/*----------------------------------------------------
    ★リスト
----------------------------------------------------*/
.block ul.list li{
	font-size:14px;
}

/*----------------------------------------------------
    ★表
----------------------------------------------------*/
table.table {
    line-height: 160%;
	background:#fff;
}
table.table th {
    padding:14px 10px 14px 10px;
	font-weight:bold;
	border-collapse:collapse;
	font-size:17px;
    color:#955043;
	text-align:left;
	background:#eee1d9;
	border:solid 2px #fff;
	text-align:center;
	vertical-align:middle;
}
table.table td {
    padding:14px 10px 14px 10px;
	line-height:1.5;
	text-align:left;
	border-collapse: collapse;
	border-bottom:solid 2px #e3ddce;
}


/*フォーム----------------------------------*/
table.tableNone {
    line-height: 160%;
}
table.tableNone th {
    padding:11px 15px 11px 0;
	font-weight:bold;
	border-collapse:collapse;
	font-size:16px;
    color:#222;
	text-align:left;
	vertical-align:top;
	border-bottom:1px dotted #aaa;
	border-top:1px dotted #aaa;
}
table.tableNone td {
    padding:11px 10px 11px 10px;
	text-align:left;
	border-collapse: collapse;
	border-bottom:1px dotted #aaa;
	border-top:1px dotted #aaa;
    font-size: 16px;
}
.ast { color:#CC0000; font-weight:bold;}



/*----------------------------------------------------
    ★フォントサイズ
----------------------------------------------------*/
.t10{
    font-size:11px;
    font-weight:normal;
	line-height:170%;
	color:#666;
}
.t12{
    font-size:12px !important
}
.t14{
	color:#333;
	font-size:120%;
	font-weight:bold;
	margin-bottom:40px;
}
.t16{
	font-size:135%;
	color:#333;
	font-weight:bold;
	margin-bottom:15px;
}
.t18{
    font-size:145%;
}


/*----------------------------------------------------
    ★マージン
----------------------------------------------------*/
.borNone    { border:none !important}
.marNone    { margin:0 !important}
.mr0        { margin-right:0 !important}
.pd0        { padding:0 !important}
.pdl0       { padding-left:0 !important}
.pdr0       { padding-right:0 !important}

.btm0  { margin-bottom:0px !important}
.btm5  { margin-bottom:5px !important}
.btm10 { margin-bottom:10px !important}
.btm15 { margin-bottom:15px !important}
.btm20 { margin-bottom:20px !important}
.btm25 { margin-bottom:25px !important}
.btm30 { margin-bottom:30px !important}
.btm35 { margin-bottom:35px !important}
.btm40 { margin-bottom:40px !important}
.btm45 { margin-bottom:45px !important}
.btm50 { margin-bottom:50px !important}
.btm60 { margin-bottom:60px !important}
.btm70 { margin-bottom:70px !important}
.btm80 { margin-bottom:80px !important}

.tp0  { margin-top:0px !important}
.tp5  { margin-top:5px !important}
.tp10 { margin-top:10px !important}
.tp15 { margin-top:15px !important}
.tp20 { margin-top:20px !important;}
.tp25 { margin-top:25px !important}
.tp30 { margin-top:30px !important}
.tp35 { margin-top:35px !important}
.tp40 { margin-top:40px !important}
.tp45 { margin-top:45px !important}
.tp50 { margin-top:50px !important}
.tp60 { margin-top:60px !important}
.tp70 { margin-top:70px !important}
.tp80 { margin-top:80px !important}
.tp100 { margin-top:100px !important}

.mr5 { margin-right:5px !important;}
.mr10 { margin-right:10px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}




.col2:after,
.col2Btn:after,
.col3:after,
.col4:after{
	content:"";
	clear:both;
	display:block;
}